Bug 1269940 - Version 3.5.0 of geos is available
Version 3.5.0 of geos is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: geos (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 10:16 EDT by Julien Enselme
Modified: 2016-01-30 14:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-30 14:41:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Enselme 2015-10-08 10:16:27 EDT
Hi,

A new version of geos was release on 2015/08/16 (See: https://trac.osgeo.org/geos/). Can you please do the update?
Comment 1 Jozef Mlich 2016-01-30 14:41:58 EST
Hi, The 3.5.0 was compiled into rawhide at 2015-10-13 be Devrim. Thanks.

http://pkgs.fedoraproject.org/cgit/rpms/geos.git/commit/?id=30a3c0af3b0a2197765be11d110755f8b341f7f9

Note You need to log in before you can comment on or make changes to this bug.